<mat-card id="sizeLoginForm" class="d-flex align-items-center flex-column col mt-1">

    <div class="d-flex justify-content-center">
        <img mat-card-image src="https://www.allojardin.com/forms/img/logo-bouton-devis-blanc.png" class="m-1 p-1"
            alt="logo profil">
    </div>
    <mat-card-header class="">
        <mat-card-title>
            <h5 class="text-center">Mon compte</h5>
        </mat-card-title>
        <mat-card-subtitle>
            <h5>Changer vos information</h5>
        </mat-card-subtitle>
    </mat-card-header>
    <mat-card-content>
        <div>
    <span class="font-weight-bolder">votre email: </span>{{user.email}}
    </div>
    </mat-card-content>

    <mat-card-actions class="d-flex justify-content-between">
        <button mat-button color="primary" class="d-flex flex-row" (click)="delete()" >Supprimer Profil</button>

        <button mat-raised-button color="primary" (click)="openUserForm()">modifier profil</button>
    </mat-card-actions>
</mat-card>